!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
  %body{:data => {:spy => "scroll", :target => ".qnav"}}
    = partial "includes/google/gtm"
    = partial "includes/layout/header"

    .blog.article
      - if is_blog_article?
        - image_title = current_article.data.image_title ? current_article.data.image_title : '/images/default-blog-image.png'

        .cover{ style: "background-image: url(#{image_title});" }
          .overlay
            .wrapper.header
              %span.date
                = current_article.date.to_time.strftime '%b %e, %Y'
              %span -
              %span.author
                - if current_article.data.author_twitter
                  = link_to(current_article.data.author, "https://twitter.com/#{current_article.data.author_twitter}")
                - else
                  = current_article.data.author
              %h1
                = current_article.title
              - if current_article.data.description
                %p.description
                  = current_article.data.description

      .wrapper.body
        .content
          = yield

        .social
          = partial "includes/blog/share"

      .wrapper.signup
        = partial "includes/newsletter-signup.html"

      = partial "includes/blog/install"

      .wrapper.comments
        = partial "includes/blog/comments"

      = partial "includes/layout/footer"
      = partial "includes/features/gitlab-ee-trial"
